• 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Deepin DE su Ubuntu
#1
Buongiorno

come da titolo, per gli amanti di Ubuntu vi posto qui sotto i ppa da incollare sul vostro terminale  in caso vogliate usare il Desktop Environment di Deepin.


Codice:
sudo add-apt-repository ppa:leaeasy/dde

sudo apt-get update

apt-get install dde


Ricordo che può essere installata solo dalla 17.04 in poi tranne che le daily build.

Enjoy Wink
Manjaro Deepin Team Wink
  Cita messaggio
#2
Eccellente!
Ma come mai sulla LTS non è ancora possibile installare DDE?
Pacchetti troppo vecchi ed incompatibili?
Tech addicted, sono attratto dal mondo della tecnologia e tutto ciò che ne deriva. Mi ritengo un affermato utente Android e GNU/Linux. Guardo al futuro speranzoso che nuove innovazioni tecnologiche facciano capolino nella vita quotidiana!
  Cita messaggio
#3
(01-18-2018, 11:20 AM)Maxximo88 Ha scritto: Eccellente!
Ma come mai sulla LTS non è ancora possibile installare DDE?
Pacchetti troppo vecchi ed incompatibili?

Ciao

C'è un problema con le dipendenze Qt precedenti alla versione 5.6 che non permettono l'uso corretto. Ad Aprile esce la 18.04 Lts in caso.
Manjaro Deepin Team Wink
  Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)